/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */

.ad ul {
	margin: 0 10px 25px 5px;
	list-style: none;
	padding:15px 15px 15px 20px;
	background:#f5f5f5;
	border:1px solid #d3d3d3;
	} 

.ad ul li {
	border-bottom:1px solid #d3d3d3;
	background:url(../images/entry_before.gif) no-repeat left 12px;
	padding:6px 0 6px 11px;
	color:#625f5e;
	display:block;
	}

.ad ul li:before{
	/*content: url(images/entry_before.gif);*/
	}
.ad ol {
	margin: 0 10px 25px 5px;
	padding:15px 15px 15px 40px;
	background:#f5f5f5;
	border:1px solid #d3d3d3;
	}

.ad ol li {
	margin: 0;
	padding:6px 0 6px 0;
	border-bottom:1px solid #d3d3d3;
	}